/* CSS Document */


/*PAGENATE*/
body div.wrap article section.paginate {
	text-align: center;
}
body div.wrap article section.paginate div {
	
}
body div.wrap article section.paginate div ul {
	list-style: none;
}
body div.wrap article section.paginate div ul li {
	display: inline-block;
	/*
	border: 1px solid #1d2864;
	border-radius: .3rem;
	font-size: 1.1rem;
	padding: .2rem .6rem .2rem .6rem;
	margin:  0 .2rem;
	*/
}
body div.wrap article section.paginate div ul li a,
body div.wrap article section.paginate div ul li a:link,
body div.wrap article section.paginate div ul li a:visited {
	display: block;
	border: 1px solid #1d2864;
	border-radius: .3rem;
	font-size: 1.1rem;
	padding: .4rem .8rem .4rem .8rem;
	margin:  0 .2rem;
}
body div.wrap article section.paginate div ul li a:active,
body div.wrap article section.paginate div ul li a:hover {
	background-color: #e3ddb3;
}
body div.wrap article section.paginate div ul li.p_hidden {
	visibility: hidden;
}
body div.wrap article section.paginate div ul li.p_current {
	border: 1px solid #1d2864;
	border-radius: .3rem;
	font-size: 1.1rem;
	padding: .4rem .8rem .4rem .8rem;
	margin:  0 .2rem;
	background-color: #1d2864;
	color: #fff;
}



/*ページ下部シェアパート*/
div#share {
	width: 100%;
	height: auto;
	border: none;
	border-top: 1px solid #ccc;
	padding: 2rem 1rem 1rem 1rem;
	border-radius: initial;
}
div#share ul {
	width: 100%;
	height: auto;
	padding: 0;
	margin:  0;
	text-align: left;
}
div#share ul li {
	display: inline-block;
	width: 2rem;
	height: 2rem;
	margin-right: 1rem;
}
div#share ul li a {
	display: block;
	width: 2rem;
	height: 2rem;
}
div#share ul li a:hover {
	opacity: .5;
}
div#share ul li a img {
	width: 100%;
	height: auto;
	filter: brightness(0) saturate(100%) invert(15%) sepia(22%) saturate(3715%) hue-rotate(207deg) brightness(96%) contrast(98%);
	margin: 0;
	border-radius: initial;
}


.pc {
	display: block;
	opacity: 1;
	pointer-events: auto;
}
.sp {
	display: none;
	opacity: 0;
}


div.youtube {
     position: relative;
     padding-bottom: 56.25% !important;
     height: 0 !important;
     overflow: hidden;
}
 
div.youtube iframe {
     position: absolute;
     top: 0;
     left: 0;
     width: 100%;
     height: 100%;
}


@media only screen and (max-width: 480px) {

	body div.wrap article section.paginate div ul {
		list-style: none;
		padding: 0;
	}


	.pc {
		display: none;
		opacity: 0;
		pointer-events: none;
	}
	.sp {
		display: block;
		opacity: 1;
	}

}